﻿Fluke Calibration                                           MET/CAL Procedure
=============================================================================
INSTRUMENT:            HP 8662A: (1 year) VER IEEE /8902A,8560,3561,LFCTR
DATE:                  2019-06-19 11:15:28
AUTHOR:                Fluke
REVISION:              $Revision: 18982 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       264
CONFIGURATION:         HP 8902A
CONFIGURATION:         HP 8560
CONFIGURATION:         Low Frequency Counter
CONFIGURATION:         HP 3561A
STANDARD:              HP 11722A
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Source:
#        HP 8662A Operating and Service Guide, Part No. 08662-90069,
#        October 1994
#
#  Compatibility:
#        MET/CAL 7.20 or later
#
#  Additional Equipment Required:
#        HP/Agilent 11722A Sensor Module
#        HP 3561A Dynamic Signal Analyzer
#        Fluke 910 Frequency Standard, GPS controlled
#        Oscilloscope, 100 MHz bandwidth, functional
#        Double Balanced Mixer, 50 Ohms, 0.2 to 500 MHz, HP 10514A or equiv.
#        1 MHz Low-Pass filter, 50 Ohms
#        Low Noise Amplifier, 50 Ohms, HP 08640-60506 or equivalent
#         Gain: 40 dB (± 1 dB)
#         Bandwidth: 1 kHz to 1 MHz; Noise Figure: < 3 dB
#        Cable assy., 12", BNC(m)-(m), 50 Ohm
#        Cable assy., 24", Type "N"(m)-(m), 50 Ohm
#        Cable assy., 36", BNC(m)-(m), 50 Ohm, 2 ea.
#        Adapter, Type "N"(f) to BNC(m)
#        Adapter, tee, coaxial, BNC(f)-(m)-(f)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  Global String Variables:
#       S[1] = Label for operator chosen measurement mode
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  8902         *                                                 S
  1.003  8560         *                                                 S
  1.004  IEEE         [@LFCTR]
  1.005  IEEE         [@3561]RST[10]
  1.006  ENDIF

  1.007  ASK-   R   Q N              P                            A        V

  1.008  IF           NOT(VERSIONCHECK("7.3"))
  1.009  END
  1.010  ENDIF

  1.011  CALL         Sub Display Copyright

# Determine specific model of 8560-series analyzer is being used.
# 1.021  CALL         Sub HP 856x Model Number
# Replace 2 lines below with above when all subs are updated.
  1.012  CALL         Sub Specify HP856x Model Number
  1.013  MATH         @856x_ModelNum = GETV("Spec_An_Model")

  1.014  CALL         Sub Select Failed Test Mode
  1.015  CALL         Sub Select Verification Method

# Initial hook-up information.
  1.016  HEAD         PRELIMINARY INSTRUCTIONS
  1.017  DISP         Prior to beginning verification, the UUT must have
  1.017  DISP         acclimated to the of ambient conditions of the test
  1.017  DISP         environment for at least two hours.
  1.017  DISP
  1.017  DISP         Additionally, a warm-up time of 30 minutes (minimum)
  1.017  DISP         must have been allowed to elapse.
  1.017  DISP
  1.017  DISP         Optimally, the UUT should have been connected to
  1.017  DISP         line power for a minimum of 10 days prior to the
  1.017  DISP         verification in order for the 10 MHz reference to
  1.017  DISP         be sufficiently stabilized.

  1.018  DISP         Ensure sufficient warmup time has elapsed for all
  1.018  DISP         test equipment. Refer to their individual operating
  1.018  DISP         and service manuals for warmup specifications.

  1.019  DISP         Ensure that the UUT REMOTE PORT is set for GPIB
  1.019  DISP         operation. If this workstation is equipped with
  1.019  DISP         two GPIB cards, the address is unimportant, as
  1.019  DISP         long as it is not (0) zero. If only 1 GPIB card
  1.019  DISP         is installed, however, the UUT address must not
  1.019  DISP         conflict with those of configured references.

  1.020  HEAD         EQUIPMENT REQUIREMENTS
  1.021  OPBR         -z Do you want to review the list of flexible standards,
  1.021  OPBR         additional equipment and/or accessories required?

  1.022  IF           MEM1
  1.023  DISP         The indicated minimum use specifications must be
  1.023  DISP         satisfied when configuring the following devices
  1.023  DISP         as flexible standards:
  1.023  DISP
  1.023  DISP         LF Counter (LFCTR):
  1.023  DISP         [32] Frequency Range: 10 MHz
  1.023  DISP         [32]   Accuracy: Based on external frequency standard
  1.023  DISP
  1.023  DISP         [32] (External frequency reference must be configured)

  1.024  DISP         Additional equipment/accessories required (1 of 2):
  1.024  DISP
  1.024  DISP         - HP/Agilent 11722A Sensor Module, 100 kHz to 2.6 GHz,
  1.024  DISP         [32] 50 Ohms, calibrated for use with 8902A
  1.024  DISP         - Frequency Standard, suitable for use with configured
  1.024  DISP         [32] LF counter, ±4.5E-10 or better
  1.024  DISP         - Oscilloscope, 10 mV vertical sensitivity, 100 MHz
  1.024  DISP         [32] bandwidth, functional
  1.024  DISP         - Double Balanced Mixer, 50 Ohms, 0.2 to 500 MHz,
  1.024  DISP         [32] HP 10514A or equivalent
  1.024  DISP         - 1 MHz Low-Pass Filter, 50 Ohms, fabricated IAW Figure
  1.024  DISP         [32] 1-2 in the manufacturer's manual
  1.024  DISP         - HP 08640-60506 40 dB Low Noise Amplifier (or one
  1.024  DISP         [32] satisfying the following specifications)
  1.024  DISP         [32] + Gain: 40 dB (± 1 dB)
  1.024  DISP         [32] + Impedance: 50 Ohms
  1.024  DISP         [32] + Bandwidth: 1 kHz to 1 MHz
  1.024  DISP         [32] + Noise Figure: < 3 dB
  1.024  DISP         - Power Supply, 19 - 25 VDC output @ 50 mA, functional,
  1.024  DISP         [32] HP 6215A or equivalent
  1.024  DISP         - Cable assy., 36", BNC(m)-(m), 50 Ohm, 2 ea.
  1.024  DISP         - Cable assy., 24", BNC (m)-(m), 50 Ohm
  1.024  DISP         - Cable assy., 12", BNC (m)-(m), 50 Ohm
  1.024  DISP         - Adapter, Type "N" (f) to BNC (m), 50 Ohms, Precision,
  1.024  DISP         [32] Agilent 1250-1477 or equivalent
  1.024  DISP         - Tee, BNC (f)-(m)-(f), 50 Ohms, Agilent 1250-0781 or
  1.024  DISP         [32] equivalent
  1.025  ENDIF

  1.026  OPBR         -z Do you wish to review connector information and
  1.026  OPBR         precautions for the various types of connections
  1.026  OPBR         employed throughout this procedure?

  1.027  IF           MEM1
  1.028  CALL         Sub Connector Precautions (Type N)
  1.029  ENDIF

  1.030  HEAD         INITIAL CONNECTIONS
  1.031  DISP         Using a BNC (f)-(m)-(f) tee, connect the UUT 10 MHz
  1.031  DISP         (reference) OUTPUT 7 dBm MIN (rear panel) to the
  1.031  DISP         HP 8902A TIMEBASE 10 MHz INPUT (rear panel) and the
  1.031  DISP         HP 8560A 10 MHz REF IN/OUT (rear panel) using the
  1.031  DISP         36" BNC (m)-(m) cable assemblies.
  1.031  DISP
  1.031  DISP         Ensure the UUT 10 MHz (reference) INT switch (rear)
  1.031  DISP         is depressed.

  1.032  DISP         Connect the HP 11722A Sensor Module to the HP 8902A
  1.032  DISP         SENSOR (multi-pin) and INPUT 50 Ohm (Type "N") jacks.
  1.032  DISP
  1.032  DISP         [32]                     NOTE
  1.032  DISP         Manipulating the 11722A Sensor Module may cause its
  1.032  DISP         connection to the 8902A INPUT 50 Ohm Type "N" jack
  1.032  DISP         to work loose. Ensure this connection remains snug
  1.032  DISP         to avoid measurement degradation.

  1.033  HEAD         PRELIMINARY OPERATIONS
  1.034  OPBR         -z Have the Calibration Factors for the Sensor Module
  1.034  OPBR         being used previously been entered into the 8902A?
  1.034  OPBR
  1.034  OPBR         (Answering "No" will also allow you to review the
  1.034  OPBR         existing cal factors.)

  1.035  IF           NOT(MEM1)
  1.036  CALL         Sub 8902A Cal Factor Utility
  1.037  ENDIF

  1.038  ASK-                              U
  1.039  HEAD         HP 8902A RF POWER CALIBRATION
  1.040  DISP         Connect the 11722A Sensor Module to the HP 8902A
  1.040  DISP         CALIBRATION RF POWER OUTPUT.
  1.041  WAIT         -t 30 Thermals dissipating...
  1.042  8902         1mW                          50MH              CP N

  1.043  HEAD         HP 8902A AM CALIBRATION
  1.044  DISP         Move the HP 11722A Sensor Module from the HP 8902A
  1.044  DISP         CALIBRATION RF POWER OUTPUT to the CALIBRATION
  1.044  DISP         AM/FM OUTPUT.
  1.045  8902         100.00pct                                      CA N

  1.046  HEAD         HP 8902A FM CALIBRATION
  1.047  8902         100.00pct                                      CF N

  1.048  ASK+                              U
  1.049  HEAD         HP 8902A RF POWER, AM, and FM CALIBRATIONS COMPLETED
  1.050  DISP         Disconnect the HP 11722A Sensor Module from the
  1.050  DISP         HP 8902A CALIBRATION AM/FM OUTPUT and connect it
  1.050  DISP         to the UUT RF OUTPUT.
  1.051  DISP         The next routine operator intervention occurs in
  1.051  DISP         approximately 120 minutes.

# Ensure UUT reset to default conditions prior to beginning tests.
  1.052  IEEE         [SDC]
  1.053  RSLT         =
  1.054  HEAD         {MODULATION TEST}
  1.055  RSLT         =Output Amplitude: +8 dBm
  1.056  CALL         Sub HP 8662A (1 yr) AM Accuracy VER /8902
  1.057  CALL         Sub HP 8662A (1 yr) Incidental FM VER /8902
  1.058  CALL         Sub HP 8662A (1 yr) AM Distortion VER /8902
  1.059  CALL         Sub HP 8662A (1 yr) FM Accuracy VER /8902
  1.060  CALL         Sub HP 8662A (1 yr) Incidental AM VER /8902
  1.061  CALL         Sub HP 8662A (1 yr) FM Distortion VER /8902

  1.062  STD          HP 11722A
  1.063  CALL         Sub HP 8662A (1 yr) Level & Flatness VER /8902,11722
  1.064  JMPL         HARMONICS

  1.065  LABEL        PHASE_NOISE
  1.066  DISP         Disconnect the UUT RF OUTPUT from the LF Counter
  1.066  DISP         (LFCTR) Channel "A" input.

  1.067  DISP         Disconnect the UUT 10 MHz (reference) OUTPUT 7 dBm MIN
  1.067  DISP         (rear panel) from the HP 8902A TIMEBASE 10 MHz INPUT
  1.067  DISP         (rear) and the HP 8560A 10 MHz REF IN/OUT (on rear).
  1.067  DISP
  1.067  DISP         Ensure the UUT 10 MHz (reference) INT switch (rear)
  1.067  DISP         remains depressed.

  1.068  CALL         Sub HP 8662A (1 yr) SSB Phase Noise VER /3561
  1.069  JMPL         END

  1.070  LABEL        HARMONICS
  1.071  HEAD         HARMONICS and SPURIOUS TEST
  1.072  DISP         Disconnect the HP 11722A Sensor Module from the
  1.072  DISP         UUT RF OUTPUT.

  1.073  DISP         Connect the UUT RF OUTPUT to the [V @856x_ModelNum]
  1.073  DISP         Spectrum Analyzer RF INPUT.

  1.074  CALL         Sub HP 8662A (1 yr) Harmonics & Spurious VER /8560

  1.075  DISP         Disconnect the UUT RF OUTPUT from the [V @856x_ModelNum]
  1.075  DISP         Spectrum Analyzer RF INPUT.

  1.076  CALL         Sub HP 8662A (1 yr) Timebase VER /LFCTR,X
  1.077  JMPL         PHASE_NOISE

  1.078  LABEL        END
  1.079  HEAD
  1.080  END
