﻿© 2004 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8662A (1 yr) Harmonics & Spurious VER /8560
DATE:                  13-Feb-2004
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       30
NUMBER OF LINES:       795
CONFIGURATION:         HP 8560
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8662A
#
#  Compatibility:
#        MET/CAL 7.01 SP1 or later
#
#  Subprocedures:
#        Sub Specify HP856X Frequency Response
#        Sub Specify HP856X Log Scale Fidelity
#
#  Required Files:
#        8560.acc, revison 1.11 or later
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {HARMONICS AND SPURIOUS TEST}
  1.003  RSLT         =
  1.004  RSLT         = Harmonics
  1.005  TSET         TDESC = 90 MHz, 2nd harmonic
  1.006  TARGET       -p
# Set UUT output parameters.
  1.007  IEEE         FR90MZAP+13DM
# Set RF Input attenuation.
  1.008  M8560  ATTEN 30dB
# Set Span.
  1.009  M8560  SPAN  500kH
# Set Resolution Bandwidth.
  1.010  M8560  RESBW 10kH
# Set Video Bandwidth to 30 kHz, Reference Level to +20 dBm.
  1.011  M8560  VIDBW 30kH                         20D
# Measure amplitude of fundamental (90 MHz).
  1.012  8560         13D                          90MH                 N
# Store fundamental reference level in M[1].
  1.013  MATH         M[1] = MEM
# Retrieve confidence interval for HP 856x spectrum analyzer.
  1.014  MATH         M[2] = CONF("HP 8560")
# Specify correct 856x frequency response mode string for unit being used.
  1.015  CALL         Sub Specify HP856X Frequency Response
# Retrieve uncertainty for above measurement and normalize.
  1.016  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 90E+6) / M[2]
  1.017  TARGET       -m
# Measure amplitude of 2nd harmonic (180 MHz).
  1.018  8560         -17D                         180MH                N
# Retrieve uncertainty for above measurement and normalize.
  1.019  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 180E+6) / M[2]
# Compute harmonic level (dBc).
  1.020  MATH         MEM = MEM - M[1]
# Specify correct 856x scale fidelity mode string for unit being used.
  1.021  CALL         Sub Specify HP856X Log Scale Fidelity
# Retrieve scale fidelity uncertainty for above measurements and normalize.
  1.022  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 180E+6) / M[2]
# RSS all individual measurement uncertainty components and expand.
  1.023  MATH         M[6] = RSS(3, 5) * 2
# Computed expanded uncertainty shown in ACC.
  1.024  ACC          -30.0dBc       M6U
  1.025  MEMC         -30.0dBc       -0.0U +100.0U 180MH

  2.001  TSET         TDESC = 159 MHz, 2nd harmonic
  2.002  TARGET       -p
  2.003  IEEE         FR159MZAP+13DM
  2.004  8560         13D                          159MH                N
  2.005  MATH         M[1] = MEM
  2.006  CALL         Sub Specify HP856X Frequency Response
  2.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 159E+6) / M[2]
  2.008  TARGET       -m
  2.009  8560         -17D                         318MH                N
  2.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 318E+6) / M[2]
  2.011  MATH         MEM = MEM - M[1]
  2.012  CALL         Sub Specify HP856X Log Scale Fidelity
  2.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 318E+6) / M[2]
  2.014  MATH         M[6] = RSS(3, 5) * 2
  2.015  ACC          -30.0dBc       M6U
  2.016  MEMC         -30.0dBc       -0.0U +100.0U 318MH

  3.001  TSET         TDESC = 319 MHz, 2nd harmonic
  3.002  TARGET       -p
  3.003  IEEE         FR319MZAP+13DM
  3.004  8560         13D                          319MH                N
  3.005  MATH         M[1] = MEM
  3.006  CALL         Sub Specify HP856X Frequency Response
  3.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 319E+6) / M[2]
  3.008  TARGET       -m
  3.009  8560         -17D                         638MH                N
  3.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 638E+6) / M[2]
  3.011  MATH         MEM = MEM - M[1]
  3.012  CALL         Sub Specify HP856X Log Scale Fidelity
  3.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 638E+6) / M[2]
  3.014  MATH         M[6] = RSS(3, 5) * 2
  3.015  ACC          -30.0dBc       M6U
  3.016  MEMC         -30.0dBc       -0.0U +100.0U 638MH

  4.001  TSET         TDESC = 320 MHz, 2nd harmonic
  4.002  TARGET       -p
  4.003  IEEE         FR320MZAP+13DM
  4.004  8560         13D                          320MH                N
  4.005  MATH         M[1] = MEM
  4.006  CALL         Sub Specify HP856X Frequency Response
  4.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
  4.008  TARGET       -m
  4.009  8560         -17D                         640MH                N
  4.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 640E+6) / M[2]
  4.011  MATH         MEM = MEM - M[1]
  4.012  CALL         Sub Specify HP856X Log Scale Fidelity
  4.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 640E+6) / M[2]
  4.014  MATH         M[6] = RSS(3, 5) * 2
  4.015  ACC          -30.0dBc       M6U
  4.016  MEMC         -30.0dBc       -0.0U +100.0U 640MH

  5.001  TSET         TDESC = 370 MHz, 2nd harmonic
  5.002  TARGET       -p
  5.003  IEEE         FR370MZAP+13DM
  5.004  8560         13D                          370MH                N
  5.005  MATH         M[1] = MEM
  5.006  CALL         Sub Specify HP856X Frequency Response
  5.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 370E+6) / M[2]
  5.008  TARGET       -m
  5.009  8560         -17D                         740MH                N
  5.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 740E+6) / M[2]
  5.011  MATH         MEM = MEM - M[1]
  5.012  CALL         Sub Specify HP856X Log Scale Fidelity
  5.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 740E+6) / M[2]
  5.014  MATH         M[6] = RSS(3, 5) * 2
  5.015  ACC          -30.0dBc       M6U
  5.016  MEMC         -30.0dBc       -0.0U +100.0U 740MH

  6.001  TSET         TDESC = 450 MHz, 2nd harmonic
  6.002  TARGET       -p
  6.003  IEEE         FR450MZAP+13DM
  6.004  M8560                                     10D
  6.005  8560         13D                          450MH                N
  6.006  MATH         M[1] = MEM
  6.007  CALL         Sub Specify HP856X Frequency Response
  6.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 450E+6) / M[2]
  6.009  TARGET       -m
  6.010  8560         -17D                         900MH                N
  6.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
  6.012  MATH         MEM = MEM - M[1]
  6.013  CALL         Sub Specify HP856X Log Scale Fidelity
  6.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
  6.015  MATH         M[6] = RSS(3, 5) * 2
  6.016  ACC          -30.0dBc       M6U
  6.017  MEMC         -30.0dBc       -0.0U +100.0U 900MH

  7.001  TSET         TDESC = 640 MHz, 2nd harmonic
  7.002  TARGET       -p
  7.003  IEEE         FR640MZAP+13DM
  7.004  8560         13D                          640MH                N
  7.005  MATH         M[1] = MEM
  7.006  CALL         Sub Specify HP856X Frequency Response
  7.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 640E+6) / M[2]
  7.008  TARGET       -m
  7.009  8560         -17D                         1280MH               N
  7.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1280E+6) / M[2]
  7.011  MATH         MEM = MEM - M[1]
  7.012  CALL         Sub Specify HP856X Log Scale Fidelity
  7.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1280E+6) / M[2]
  7.014  MATH         M[6] = RSS(3, 5) * 2
  7.015  ACC          -30.0dBc       M6U
  7.016  MEMC         -30.0dBc       -0.0U +100.0U 1280MH

  8.001  TSET         TDESC = 745 MHz, 2nd harmonic
  8.002  TARGET       -p
  8.003  IEEE         FR745MZAP+13DM
  8.004  8560         13D                          745MH                N
  8.005  MATH         M[1] = MEM
  8.006  CALL         Sub Specify HP856X Frequency Response
  8.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 745E+6) / M[2]
  8.008  TARGET       -m
  8.009  8560         -17D                         1490MH               N
  8.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 1490E+6) / M[2]
  8.011  MATH         MEM = MEM - M[1]
  8.012  CALL         Sub Specify HP856X Log Scale Fidelity
  8.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 1490E+6) / M[2]
  8.014  MATH         M[6] = RSS(3, 5) * 2
  8.015  ACC          -30.0dBc       M6U
  8.016  MEMC         -30.0dBc       -0.0U +100.0U 1490MH

  9.001  IEEE         [SDC]
  9.002  M8560        *
  9.003  8560         *                                                 S

  9.004  RSLT         =
  9.005  RSLT         = Spurious
  9.006  TSET         TDESC = 320 MHz Carrier
  9.007  TARGET       -p
# Set RF Input Attenuation.
  9.008  M8560  ATTEN 10dB
# Set UUT output parameters.
  9.009  IEEE         FR320MZAP0DM
# Set Span.
  9.010  M8560  SPAN  500kH
# Set Resolution Bandwidth.
  9.011  M8560  RESBW 10kH
# Set Video Bandwidth to 10 kHz, Reference Level to 0 dBm.
  9.012  M8560  VIDBW 10kH                         0D
# Measure amplitude of fundamental (320 MHz).
  9.013  8560         0D                           320MH                N
# Store fundamental reference level in M[1].
  9.014  MATH         M[1] = MEM
# Retrieve confidence interval for HP 856x spectrum analyzer.
  9.015  MATH         M[2] = CONF("HP 8560")
# Specify correct 856x frequency response mode string for unit being used.
  9.016  CALL         Sub Specify HP856X Frequency Response
# Retrieve uncertainty for above measurement and normalize.
  9.017  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
# Reset Resolution Bandwidth.
  9.018  M8560  RESBW 100H
# Reset Video Bandwidth.
  9.019  M8560  VIDBW 100H
# Set Start and Stop.
  9.020  M8560  START 320.1MH                      320.35MH
# Reset RF Input Attenuation for maximum dynamic range, set RL to -40 dBm.
  9.021  M8560  ATTEN 0dB                          -40D
  9.022  TARGET       -m
# Measure amplitude of spurs (100 to 350 kHz above fundamental).
  9.023  8560         -90D                         320.225MH            N
# Retrieve uncertainty for above measurement and normalize.
  9.024  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.225E+6) / M[2]
# Compute harmonic level (dBc).
  9.025  MATH         MEM = MEM - M[1]
# Specify correct 856x scale fidelity mode string for unit being used.
  9.026  CALL         Sub Specify HP856X Log Scale Fidelity
# Account for 40 dB input attenuator change when computing log scale fidelity.
  9.027  MATH         L[1] = MEM + 40
# Retrieve scale fidelity uncertainty for above measurements and normalize.
  9.028  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.225E+6) / M[2]
# RSS all individual measurement uncertainty components and expand.
  9.029  MATH         M[6] = RSS(3, 5) * 2
# Computed expanded uncertainty shown in ACC.
  9.030  ACC          -90.0dBc       M6U
  9.031  MEMC         -90.0dBc       -0.0U +45.0U

 10.001  TSET         TDESC = 320.00001 MHz Carrier MEASURE_ONLY = No
 10.002  TARGET       -p
 10.003  M8560  ATTEN 10dB
 10.004  IEEE         FR320.00001MZAP0DM
 10.005  M8560  RESBW 10kH
 10.006  M8560  VIDBW 10kH
 10.007  M8560  SPAN  500kH                        0D
 10.008  8560         0D                           320MH                N
 10.009  MATH         M[1] = MEM
 10.010  CALL         Sub Specify HP856X Frequency Response
 10.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
 10.012  M8560  RESBW 100H
 10.013  M8560  VIDBW 100H
 10.014  M8560  START 320.10001MH                  320.35001MH
 10.015  M8560  ATTEN 0dB                          -40D
 10.016  TARGET       -m
 10.017  8560         -90D                         320.22501MH          N
 10.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.22501E+6) / M[2]
 10.019  MATH         MEM = MEM - M[1]
 10.020  CALL         Sub Specify HP856X Log Scale Fidelity
 10.021  MATH         L[1] = MEM + 40
 10.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.22501E+6) / M[2]
 10.023  MATH         M[6] = RSS(3, 5) * 2
 10.024  ACC          -90.0dBc       M6U
 10.025  MEMC         -90.0dBc       -0.0U +45.0U

 11.001  TSET         TDESC = 320.00003 MHz Carrier
 11.002  TARGET       -p
 11.003  M8560  ATTEN 10dB
 11.004  IEEE         FR320.00003MZAP0DM
 11.005  M8560  RESBW 10kH
 11.006  M8560  VIDBW 10kH
 11.007  M8560  SPAN  500kH                        0D
 11.008  8560         0D                           320MH                N
 11.009  MATH         M[1] = MEM
 11.010  CALL         Sub Specify HP856X Frequency Response
 11.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
 11.012  M8560  RESBW 100H
 11.013  M8560  VIDBW 100H
 11.014  M8560  START 320.10003MH                  320.35003MH
 11.015  M8560  ATTEN 0dB                          -40D
 11.016  TARGET       -m
 11.017  8560         -90D                         320.22503MH          N
 11.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.22503E+6) / M[2]
 11.019  MATH         MEM = MEM - M[1]
 11.020  CALL         Sub Specify HP856X Log Scale Fidelity
 11.021  MATH         L[1] = MEM + 40
 11.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.22503E+6) / M[2]
 11.023  MATH         M[6] = RSS(3, 5) * 2
 11.024  ACC          -90.0dBc       M6U
 11.025  MEMC         -90.0dBc       -0.0U +45.0U

 12.001  TSET         TDESC = 320.0001 MHz Carrier
 12.002  TARGET       -p
 12.003  M8560  ATTEN 10dB
 12.004  IEEE         FR320.0001MZAP0DM
 12.005  M8560  RESBW 10kH
 12.006  M8560  VIDBW 10kH
 12.007  M8560  SPAN  500kH                        0D
 12.008  8560         0D                           320MH                N
 12.009  MATH         M[1] = MEM
 12.010  CALL         Sub Specify HP856X Frequency Response
 12.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
 12.012  M8560  RESBW 100H
 12.013  M8560  VIDBW 100H
 12.014  M8560  START 320.1001MH                   320.3501MH
 12.015  M8560  ATTEN 0dB                          -40D
 12.016  TARGET       -m
 12.017  8560         -90D                         320.2251MH           N
 12.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.2251E+6) / M[2]
 12.019  MATH         MEM = MEM - M[1]
 12.020  CALL         Sub Specify HP856X Log Scale Fidelity
 12.021  MATH         L[1] = MEM + 40
 12.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.2251E+6) / M[2]
 12.023  MATH         M[6] = RSS(3, 5) * 2
 12.024  ACC          -90.0dBc       M6U
 12.025  MEMC         -90.0dBc       -0.0U +45.0U

 13.001  TSET         TDESC = 320.0003 MHz Carrier
 13.002  TARGET       -p
 13.003  M8560  ATTEN 10dB
 13.004  IEEE         FR320.0003MZAP0DM
 13.005  M8560  RESBW 10kH
 13.006  M8560  VIDBW 10kH
 13.007  M8560  SPAN  500kH                        0D
 13.008  8560         0D                           320MH                N
 13.009  MATH         M[1] = MEM
 13.010  CALL         Sub Specify HP856X Frequency Response
 13.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
 13.012  M8560  RESBW 100H
 13.013  M8560  VIDBW 100H
 13.014  M8560  START 320.1003MH                   320.3503MH
 13.015  M8560  ATTEN 0dB                          -40D
 13.016  TARGET       -m
 13.017  8560         -90D                         320.2253MH           N
 13.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.2253E+6) / M[2]
 13.019  MATH         MEM = MEM - M[1]
 13.020  CALL         Sub Specify HP856X Log Scale Fidelity
 13.021  MATH         L[1] = MEM + 40
 13.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.2253E+6) / M[2]
 13.023  MATH         M[6] = RSS(3, 5) * 2
 13.024  ACC          -90.0dBc       M6U
 13.025  MEMC         -90.0dBc       -0.0U +45.0U

 14.001  TSET         TDESC = 320.001 MHz Carrier
 14.002  TARGET       -p
 14.003  M8560  ATTEN 10dB
 14.004  IEEE         FR320.001MZAP0DM
 14.005  M8560  RESBW 10kH
 14.006  M8560  VIDBW 10kH
 14.007  M8560  SPAN  500kH                        0D
 14.008  8560         0D                           320MH                N
 14.009  MATH         M[1] = MEM
 14.010  CALL         Sub Specify HP856X Frequency Response
 14.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
 14.012  M8560  RESBW 100H
 14.013  M8560  VIDBW 100H
 14.014  M8560  START 320.101MH                    320.351MH
 14.015  M8560  ATTEN 0dB                          -40D
 14.016  TARGET       -m
 14.017  8560         -90D                         320.226MH            N
 14.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.226E+6) / M[2]
 14.019  MATH         MEM = MEM - M[1]
 14.020  CALL         Sub Specify HP856X Log Scale Fidelity
 14.021  MATH         L[1] = MEM + 40
 14.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.226E+6) / M[2]
 14.023  MATH         M[6] = RSS(3, 5) * 2
 14.024  ACC          -90.0dBc       M6U
 14.025  MEMC         -90.0dBc       -0.0U +45.0U

 15.001  TSET         TDESC = 320.003 MHz Carrier
 15.002  TARGET       -p
 15.003  M8560  ATTEN 10dB
 15.004  IEEE         FR320.003MZAP0DM
 15.005  M8560  RESBW 10kH
 15.006  M8560  VIDBW 10kH
 15.007  M8560  SPAN  500kH                        0D
 15.008  8560         0D                           320MH                N
 15.009  MATH         M[1] = MEM
 15.010  CALL         Sub Specify HP856X Frequency Response
 15.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
 15.012  M8560  RESBW 100H
 15.013  M8560  VIDBW 100H
 15.014  M8560  START 320.103MH                    320.353MH
 15.015  M8560  ATTEN 0dB                          -40D
 15.016  TARGET       -m
 15.017  8560         -90D                         320.228MH            N
 15.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.228E+6) / M[2]
 15.019  MATH         MEM = MEM - M[1]
 15.020  CALL         Sub Specify HP856X Log Scale Fidelity
 15.021  MATH         L[1] = MEM + 40
 15.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.228E+6) / M[2]
 15.023  MATH         M[6] = RSS(3, 5) * 2
 15.024  ACC          -90.0dBc       M6U
 15.025  MEMC         -90.0dBc       -0.0U +45.0U

 16.001  TSET         TDESC = 320.01 MHz Carrier
 16.002  TARGET       -p
 16.003  M8560  ATTEN 10dB
 16.004  IEEE         FR320.01MZAP0DM
 16.005  M8560  RESBW 10kH
 16.006  M8560  VIDBW 10kH
 16.007  M8560  SPAN  500kH                        0D
 16.008  8560         0D                           320MH                N
 16.009  MATH         M[1] = MEM
 16.010  CALL         Sub Specify HP856X Frequency Response
 16.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
 16.012  M8560  RESBW 100H
 16.013  M8560  VIDBW 100H
 16.014  M8560  START 320.11MH                     320.36MH
 16.015  M8560  ATTEN 0dB                          -40D
 16.016  TARGET       -m
 16.017  8560         -90D                         320.235MH            N
 16.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.235E+6) / M[2]
 16.019  MATH         MEM = MEM - M[1]
 16.020  CALL         Sub Specify HP856X Log Scale Fidelity
 16.021  MATH         L[1] = MEM + 40
 16.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.235E+6) / M[2]
 16.023  MATH         M[6] = RSS(3, 5) * 2
 16.024  ACC          -90.0dBc       M6U
 16.025  MEMC         -90.0dBc       -0.0U +45.0U

 17.001  TSET         TDESC = 320.03 MHz Carrier
 17.002  TARGET       -p
 17.003  M8560  ATTEN 10dB
 17.004  IEEE         FR320.03MZAP0DM
 17.005  M8560  RESBW 10kH
 17.006  M8560  VIDBW 10kH
 17.007  M8560  SPAN  500kH                        0D
 17.008  8560         0D                           320MH                N
 17.009  MATH         M[1] = MEM
 17.010  CALL         Sub Specify HP856X Frequency Response
 17.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
 17.012  M8560  RESBW 100H
 17.013  M8560  VIDBW 100H
 17.014  M8560  START 320.13MH                     320.38MH
 17.015  M8560  ATTEN 0dB                          -40D
 17.016  TARGET       -m
 17.017  8560         -90D                         320.255MH            N
 17.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.255E+6) / M[2]
 17.019  MATH         MEM = MEM - M[1]
 17.020  CALL         Sub Specify HP856X Log Scale Fidelity
 17.021  MATH         L[1] = MEM + 40
 17.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.255E+6) / M[2]
 17.023  MATH         M[6] = RSS(3, 5) * 2
 17.024  ACC          -90.0dBc       M6U
 17.025  MEMC         -90.0dBc       -0.0U +45.0U

 18.001  TSET         TDESC = 320.1 MHz Carrier
 18.002  TARGET       -p
 18.003  M8560  ATTEN 10dB
 18.004  IEEE         FR320.1MZAP0DM
 18.005  M8560  RESBW 10kH
 18.006  M8560  VIDBW 10kH
 18.007  M8560  SPAN  500kH                        0D
 18.008  8560         0D                           320MH                N
 18.009  MATH         M[1] = MEM
 18.010  CALL         Sub Specify HP856X Frequency Response
 18.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
 18.012  M8560  RESBW 100H
 18.013  M8560  VIDBW 100H
 18.014  M8560  START 320.20MH                     320.45MH
 18.015  M8560  ATTEN 0dB                          -40D
 18.016  TARGET       -m
 18.017  8560         -90D                         320.325MH            N
 18.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.325E+6) / M[2]
 18.019  MATH         MEM = MEM - M[1]
 18.020  CALL         Sub Specify HP856X Log Scale Fidelity
 18.021  MATH         L[1] = MEM + 40
 18.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.325E+6) / M[2]
 18.023  MATH         M[6] = RSS(3, 5) * 2
 18.024  ACC          -90.0dBc       M6U
 18.025  MEMC         -90.0dBc       -0.0U +45.0U

 19.001  RSLT         =
 19.002  TSET         TDESC = 329.99999 MHz Carrier
 19.003  TARGET       -p
 19.004  M8560  ATTEN 10dB
 19.005  IEEE         FR329.99999MZAP0DM
 19.006  M8560  RESBW 10kH
 19.007  M8560  VIDBW 10kH
 19.008  M8560  SPAN  500kH                        0D
 19.009  8560         0D                           330MH                N
 19.010  MATH         M[1] = MEM
 19.011  CALL         Sub Specify HP856X Frequency Response
 19.012  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 330E+6) / M[2]
 19.013  M8560  RESBW 100H
 19.014  M8560  VIDBW 100H
 19.015  M8560  START 330.09999MH                  330.34999MH
 19.016  M8560  ATTEN 0dB                          -40D
 19.017  TARGET       -m
 19.018  8560         -90D                         330.22499MH          N
 19.019  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.22499E+6) / M[2]
 19.020  MATH         MEM = MEM - M[1]
 19.021  CALL         Sub Specify HP856X Log Scale Fidelity
 19.022  MATH         L[1] = MEM + 40
 19.023  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.22499E+6) / M[2]
 19.024  MATH         M[6] = RSS(3, 5) * 2
 19.025  ACC          -90.0dBc       M6U
 19.026  MEMC         -90.0dBc       -0.0U +45.0U

 20.001  TSET         TDESC = 329.99997 MHz Carrier
 20.002  TARGET       -p
 20.003  M8560  ATTEN 10dB
 20.004  IEEE         FR329.99997MZAP0DM
 20.005  M8560  RESBW 10kH
 20.006  M8560  VIDBW 10kH
 20.007  M8560  SPAN  500kH                        0D
 20.008  8560         0D                           330MH                N
 20.009  MATH         M[1] = MEM
 20.010  CALL         Sub Specify HP856X Frequency Response
 20.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 330E+6) / M[2]
 20.012  M8560  RESBW 100H
 20.013  M8560  VIDBW 100H
 20.014  M8560  START 330.09997MH                  330.34997MH
 20.015  M8560  ATTEN 0dB                          -40D
 20.016  TARGET       -m
 20.017  8560         -90D                         330.22497MH          N
 20.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.22497E+6) / M[2]
 20.019  MATH         MEM = MEM - M[1]
 20.020  CALL         Sub Specify HP856X Log Scale Fidelity
 20.021  MATH         L[1] = MEM + 40
 20.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.22497E+6) / M[2]
 20.023  MATH         M[6] = RSS(3, 5) * 2
 20.024  ACC          -90.0dBc       M6U
 20.025  MEMC         -90.0dBc       -0.0U +45.0U

 21.001  TSET         TDESC = 329.9999 MHz Carrier
 21.002  TARGET       -p
 21.003  M8560  ATTEN 10dB
 21.004  IEEE         FR329.9999MZAP0DM
 21.005  M8560  RESBW 10kH
 21.006  M8560  VIDBW 10kH
 21.007  M8560  SPAN  500kH                        0D
 21.008  8560         0D                           330MH                N
 21.009  MATH         M[1] = MEM
 21.010  CALL         Sub Specify HP856X Frequency Response
 21.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 330E+6) / M[2]
 21.012  M8560  RESBW 100H
 21.013  M8560  VIDBW 100H
 21.014  M8560  START 330.0999MH                   330.3499MH
 21.015  M8560  ATTEN 0dB                          -40D
 21.016  TARGET       -m
 21.017  8560         -90D                         330.2249MH           N
 21.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.2249E+6) / M[2]
 21.019  MATH         MEM = MEM - M[1]
 21.020  CALL         Sub Specify HP856X Log Scale Fidelity
 21.021  MATH         L[1] = MEM + 40
 21.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.2249E+6) / M[2]
 21.023  MATH         M[6] = RSS(3, 5) * 2
 21.024  ACC          -90.0dBc       M6U
 21.025  MEMC         -90.0dBc       -0.0U +45.0U

 22.001  TSET         TDESC = 329.9997 MHz Carrier
 22.002  TARGET       -p
 22.003  M8560  ATTEN 10dB
 22.004  IEEE         FR329.9997MZAP0DM
 22.005  M8560  RESBW 10kH
 22.006  M8560  VIDBW 10kH
 22.007  M8560  SPAN  500kH                        0D
 22.008  8560         0D                           330MH                N
 22.009  MATH         M[1] = MEM
 22.010  CALL         Sub Specify HP856X Frequency Response
 22.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 330E+6) / M[2]
 22.012  M8560  RESBW 100H
 22.013  M8560  VIDBW 100H
 22.014  M8560  START 330.0997MH                   330.3497MH
 22.015  M8560  ATTEN 0dB                          -40D
 22.016  TARGET       -m
 22.017  8560         -90D                         330.2247MH           N
 22.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.2247E+6) / M[2]
 22.019  MATH         MEM = MEM - M[1]
 22.020  CALL         Sub Specify HP856X Log Scale Fidelity
 22.021  MATH         L[1] = MEM + 40
 22.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.2247E+6) / M[2]
 22.023  MATH         M[6] = RSS(3, 5) * 2
 22.024  ACC          -90.0dBc       M6U
 22.025  MEMC         -90.0dBc       -0.0U +45.0U

 23.001  TSET         TDESC = 329.999 MHz Carrier
 23.002  TARGET       -p
 23.003  M8560  ATTEN 10dB
 23.004  IEEE         FR329.999MZAP0DM
 23.005  M8560  RESBW 10kH
 23.006  M8560  VIDBW 10kH
 23.007  M8560  SPAN  500kH                        0D
 23.008  8560         0D                           330MH                N
 23.009  MATH         M[1] = MEM
 23.010  CALL         Sub Specify HP856X Frequency Response
 23.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 330E+6) / M[2]
 23.012  M8560  RESBW 100H
 23.013  M8560  VIDBW 100H
 23.014  M8560  START 330.099MH                    330.349MH
 23.015  M8560  ATTEN 0dB                          -40D
 23.016  TARGET       -m
 23.017  8560         -90D                         330.224MH            N
 23.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.224E+6) / M[2]
 23.019  MATH         MEM = MEM - M[1]
 23.020  CALL         Sub Specify HP856X Log Scale Fidelity
 23.021  MATH         L[1] = MEM + 40
 23.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.224E+6) / M[2]
 23.023  MATH         M[6] = RSS(3, 5) * 2
 23.024  ACC          -90.0dBc       M6U
 23.025  MEMC         -90.0dBc       -0.0U +45.0U

 24.001  TSET         TDESC = 329.997 MHz Carrier
 24.002  TARGET       -p
 24.003  M8560  ATTEN 10dB
 24.004  IEEE         FR329.997MZAP0DM
 24.005  M8560  RESBW 10kH
 24.006  M8560  VIDBW 10kH
 24.007  M8560  SPAN  500kH                        0D
 24.008  8560         0D                           330MH                N
 24.009  MATH         M[1] = MEM
 24.010  CALL         Sub Specify HP856X Frequency Response
 24.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 330E+6) / M[2]
 24.012  M8560  RESBW 100H
 24.013  M8560  VIDBW 100H
 24.014  M8560  START 330.097MH                    330.347MH
 24.015  M8560  ATTEN 0dB                          -40D
 24.016  TARGET       -m
 24.017  8560         -90D                         330.222MH            N
 24.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.222E+6) / M[2]
 24.019  MATH         MEM = MEM - M[1]
 24.020  CALL         Sub Specify HP856X Log Scale Fidelity
 24.021  MATH         L[1] = MEM + 40
 24.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.222E+6) / M[2]
 24.023  MATH         M[6] = RSS(3, 5) * 2
 24.024  ACC          -90.0dBc       M6U
 24.025  MEMC         -90.0dBc       -0.0U +45.0U

 25.001  TSET         TDESC = 329.99 MHz Carrier
 25.002  TARGET       -p
 25.003  M8560  ATTEN 10dB
 25.004  IEEE         FR329.99MZAP0DM
 25.005  M8560  RESBW 10kH
 25.006  M8560  VIDBW 10kH
 25.007  M8560  SPAN  500kH                        0D
 25.008  8560         0D                           330MH                N
 25.009  MATH         M[1] = MEM
 25.010  CALL         Sub Specify HP856X Frequency Response
 25.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 330E+6) / M[2]
 25.012  M8560  RESBW 100H
 25.013  M8560  VIDBW 100H
 25.014  M8560  START 330.09MH                     330.34MH
 25.015  M8560  ATTEN 0dB                          -40D
 25.016  TARGET       -m
 25.017  8560         -90D                         330.215MH            N
 25.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 320.215E+6) / M[2]
 25.019  MATH         MEM = MEM - M[1]
 25.020  CALL         Sub Specify HP856X Log Scale Fidelity
 25.021  MATH         L[1] = MEM + 40
 25.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 320.215E+6) / M[2]
 25.023  MATH         M[6] = RSS(3, 5) * 2
 25.024  ACC          -90.0dBc       M6U
 25.025  MEMC         -90.0dBc       -0.0U +45.0U

 26.001  TSET         TDESC = 329.97 MHz Carrier
 26.002  TARGET       -p
 26.003  M8560  ATTEN 10dB
 26.004  IEEE         FR329.97MZAP0DM
 26.005  M8560  RESBW 10kH
 26.006  M8560  VIDBW 10kH
 26.007  M8560  SPAN  500kH                        0D
 26.008  8560         0D                           330MH                N
 26.009  MATH         M[1] = MEM
 26.010  CALL         Sub Specify HP856X Frequency Response
 26.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 330E+6) / M[2]
 26.012  M8560  RESBW 100H
 26.013  M8560  VIDBW 100H
 26.014  M8560  START 330.07MH                     330.32MH
 26.015  M8560  ATTEN 0dB                          -40D
 26.016  TARGET       -m
 26.017  8560         -90D                         330.195MH            N
 26.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 330.195E+6) / M[2]
 26.019  MATH         MEM = MEM - M[1]
 26.020  CALL         Sub Specify HP856X Log Scale Fidelity
 26.021  MATH         L[1] = MEM + 40
 26.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 330.195E+6) / M[2]
 26.023  MATH         M[6] = RSS(3, 5) * 2
 26.024  ACC          -90.0dBc       M6U
 26.025  MEMC         -90.0dBc       -0.0U +45.0U

 27.001  TSET         TDESC = 329.9 MHz Carrier
 27.002  TARGET       -p
 27.003  M8560  ATTEN 10dB
 27.004  IEEE         FR329.9MZAP0DM
 27.005  M8560  RESBW 10kH
 27.006  M8560  VIDBW 10kH
 27.007  M8560  SPAN  500kH                        0D
 27.008  8560         0D                           330MH                N
 27.009  MATH         M[1] = MEM
 27.010  CALL         Sub Specify HP856X Frequency Response
 27.011  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 330E+6) / M[2]
 27.012  M8560  RESBW 100H
 27.013  M8560  VIDBW 100H
 27.014  M8560  START 330.00MH                     330.25MH
 27.015  M8560  ATTEN 0dB                          -40D
 27.016  TARGET       -m
 27.017  8560         -90D                         330.125MH            N
 27.018  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 330.125E+6) / M[2]
 27.019  MATH         MEM = MEM - M[1]
 27.020  CALL         Sub Specify HP856X Log Scale Fidelity
 27.021  MATH         L[1] = MEM + 40
 27.022  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 330.125E+6) / M[2]
 27.023  MATH         M[6] = RSS(3, 5) * 2
 27.024  ACC          -90.0dBc       M6U
 27.025  MEMC         -90.0dBc       -0.0U +45.0U

 28.001  RSLT         =
 28.002  TSET         TDESC = 103.98 MHz Carrier
 28.003  TARGET       -p
 28.004  M8560  ATTEN 10dB
 28.005  IEEE         FR103.98MZAP0DM
 28.006  M8560  RESBW 10kH
 28.007  M8560  VIDBW 10kH
 28.008  M8560  SPAN  500kH                        0D
 28.009  8560         0D                           104MH                N
 28.010  MATH         M[1] = MEM
 28.011  CALL         Sub Specify HP856X Frequency Response
 28.012  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 104E+6) / M[2]
 28.013  M8560  RESBW 100H
 28.014  M8560  VIDBW 100H
 28.015  M8560  START 104.08MH                     104.33MH
 28.016  M8560  ATTEN 0dB                          -40D
 28.017  TARGET       -m
 28.018  8560         -90D                         104.205MH            N
 28.019  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 104.205E+6) / M[2]
 28.020  MATH         MEM = MEM - M[1]
 28.021  CALL         Sub Specify HP856X Log Scale Fidelity
 28.022  MATH         L[1] = MEM + 40
 28.023  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 104.205E+6) / M[2]
 28.024  MATH         M[6] = RSS(3, 5) * 2
 28.025  ACC          -90.0dBc       M6U
 28.026  MEMC         -90.0dBc       -0.0U +45.0U

 29.001  RSLT         =
 29.002  TSET         TDESC = 640 MHz Carrier
 29.003  TARGET       -p
 29.004  M8560  ATTEN 10dB
 29.005  IEEE         FR640MZAP0DM
 29.006  M8560  RESBW 10kH
 29.007  M8560  VIDBW 10kH
 29.008  M8560  SPAN  500kH                        0D
 29.009  8560         0D                           640MH                N
 29.010  MATH         M[1] = MEM
 29.011  CALL         Sub Specify HP856X Frequency Response
 29.012  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 640E+6) / M[2]
 29.013  M8560  RESBW 100H
 29.014  M8560  VIDBW 100H
 29.015  M8560  START 640.10MH                     640.35MH
 29.016  M8560  ATTEN 0dB                          -40D
 29.017  TARGET       -m
 29.018  8560         -84D                         640.225MH            N
 29.019  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 640.225E+6) / M[2]
 29.020  MATH         MEM = MEM - M[1]
 29.021  CALL         Sub Specify HP856X Log Scale Fidelity
 29.022  MATH         L[1] = MEM + 40
 29.023  MATH         M[5] = ACCV2("HP 8560", S[1], L[1], 640.225E+6) / M[2]
 29.024  MATH         M[6] = RSS(3, 5) * 2
 29.025  ACC          -84.0dBc       M6U
 29.026  MEMC         -84.0dBc       -0.0U +51.0U

 30.001  IEEE         [SDC]
 30.002  M8560        *
 30.003  8560         *                                                 S
 30.004  END
