﻿© 2004 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8662A (1 yr) SSB Phase Noise VER /3561
DATE:                  13-Feb-2004
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       275
CONFIGURATION:         HP 3561A
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8662A
#
#  Compatibility:
#        MET/CAL 7.01 or later
#
#  Subprocedures:
#        Sub Wait For HP 3561A Measurement
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {SSB PHASE NOISE TEST}
# Preset the 3561A dynamic signal analyzer to default conditions.
  1.003  IEEE         [@3561]RST[10]
# Message to operator during HP 3561A preset routine.
  1.004  MATH         S[32] = "Presetting to default conditions..."
  1.005  CALL         Sub Wait For HP 3561A Measurement
# Set up 3561A analyzer for single display.
  1.006  IEEE         [@3561]SNGL[10]
# Inhibit display updates and select full bright plane.
  1.007  IEEE         [@3561]INDD;SFBP[10]
# Display text on 3561A screen.
  1.008  IEEE         [@3561]CRTP 6,22,"HP 8662A SSB PHASE NOISE TEST"[10]

  1.009  HEAD         TEST RATIONALE
  1.010  DISP         In the following tests, the UUT 10 MHz REFERENCE OUT
  1.010  DISP         (rear) is mixed (via a double-balanced mixer) with
  1.010  DISP         the RF OUTPUT to eliminate the carrier, facilitating
  1.010  DISP         the measurement of close-in noise using a dynamic
  1.010  DISP         signal analyzer.
  1.010  DISP
  1.010  DISP         The UUT output frequency is then finely incremented
  1.010  DISP         to bring the two signals into phase quadrature.

  1.011  HEAD         SSB PHASE NOISE TEST
  1.012  DISP         Make the following connections:
  1.012  DISP
  1.012  DISP         - Connect the UUT 10 MHz REFERENCE OUT (rear) to the
  1.012  DISP         [32] "L" input of the HP 10514A Double Balanced Mixer
  1.012  DISP         - Connect the UUT RF OUTPUT to the "R" input of the
  1.012  DISP         [32] HP 10514A Double Balanced Mixer
  1.012  DISP         - Connect the 1 MHz Low-Pass Filter to the "X" output
  1.012  DISP         [32] of the HP 10514A Double Balanced Mixer

  1.013  DISP         Make the following connections:
  1.013  DISP
  1.013  DISP         - Connect the 1 MHz Low-Pass Filter output (using a
  1.013  DISP         [32] BNC(f)-(m)-(f) tee) to the Low Noise Amplifier
  1.013  DISP         [32] and oscilloscope INPUTs.
  1.013  DISP         - Connect the Low Noise Amplifier OUTPUT 50 Ohms to
  1.013  DISP         [32] the 3561A INPUT BNC.
  1.013  DISP         - Set Low-Noise Amplifier IMPEDANCE to 50 Ohms.

  1.014  DISP         Connect the power supply output to the Low Noise
  1.014  DISP         Amplifier POWER binding posts (observing polarity)
  1.014  DISP         and set it to apply +22 VDC operating voltage.
  1.014  DISP
  1.014  DISP         (The Low Noise Amplifier POWER LED should light.)

# Restore display to normal operation, clearing text from 3561A screen.
  1.015  IEEE         [@3561]INDE[10]
  1.016  RSLT         =
  1.017  HEAD         SSB PHASE NOISE TEST ({10 Hz Offset})
  1.018  TARGET
# Set initial UUT output parameters.
  1.019  IEEE         FR10.00001MZAP-50DM
# Set 3561A: 10 kHz center frequency, 10 Hz frequency span, flat-top response.
  1.020  IEEE         [@3561]CF 10HZ;SP 100HZ;FLAT[10]
# Select 3561A triggermode, internal trigger, manual arm.
  1.021  IEEE         [@3561]TRGR;INTT;TRMA[10]
# Manually arm 3561A trigger to trigger one sweep.
  1.021  IEEE         [@3561]MARM[10]
# Message to operator during HP 3561A measurement cycle.
  1.022  MATH         S[32] = "Measurement In Progress, Please Wait..."
# Serial poll 3561A until measurement cycle is completed.
  1.023  CALL         Sub Wait For HP 3561A Measurement
  1.024  HEAD         SSB PHASE NOISE TEST (10 Hz Offset)
# Set 3561A marker to peak signal level; move marker to center frequency.
  1.025  IEEE         [@3561]MKPK;MKCT[10]
# Manually arm 3561A trigger to trigger one sweep.
  1.026  IEEE         [@3561]MARM[10]
  1.027  MATH         S[32] = "Measurement In Progress, Please Wait..."
  1.028  CALL         Sub Wait For HP 3561A Measurement
  1.029  HEAD         SSB PHASE NOISE TEST (10 Hz Offset)
# Read 3561A marker parameters.
  1.030  IEEE         [@3561]RDMK[10][I$]
# Parse peak signal level from marker parameters.
  1.031  MATH         L[1] = FLD(MEM2, 2, ",")
# Change UUT output parameters.
  1.032  IEEE         FR10MZAP0DM
# Set UUT frequency increment to 0.1 Hz.
  1.033  IEEE         FRIS0.1HZ
# Set UUT to local control.
  1.034  IEEE         [GTL]
  1.035  DISP         Using a DC-coupled oscilloscope, press the UUT INCREMENT
  1.035  DISP         'up arrow' key once, causing the displayed signal level
  1.035  DISP         to move slowly around the (0 V) level.
  1.035  DISP
  1.035  DISP         STOP the signal at the 0 V (ground) level by pressing
  1.035  DISP         the UUT INCREMENT 'down arrow' key once.
  1.035  DISP
  1.035  DISP         It may take several attempts to accomplish this.
# Manually arm 3561A trigger to trigger one sweep.
  1.036  IEEE         [@3561]MARM[10]
  1.037  MATH         S[32] = "Measurement In Progress, Please Wait..."
  1.038  CALL         Sub Wait For HP 3561A Measurement
  1.039  HEAD         SSB PHASE NOISE TEST (10 Hz Offset)
# Read 3561A marker parameters.
  1.040  IEEE         [@3561]RDMK[10][I$]
# Parse peak signal level from marker parameters.
  1.041  MATH         L[2] = FLD(MEM2, 2, ",")
# Compute difference of two signals and add -50 dB to account for
# UUT output level change to measure phase noise in dBc.
  1.042  MATH         MEM = (L[2] - L[1]) + (-50)
  1.043  MEMC         -100dBc        -0U +44U

  2.001  RSLT         =
  2.002  HEAD         SSB PHASE NOISE TEST ({100 Hz Offset})
  2.003  TARGET
# UUT tested at 99 kHz offset to avoid exceeding 3561A upper frequency limit.
  2.004  IEEE         FR10.0001MZAP-50DM
  2.005  IEEE         [@3561]CF 100HZ;SP 100HZ;FLAT[10]
  2.006  IEEE         [@3561]TRGR;INTT;TRMA[10]
  2.006  IEEE         [@3561]MARM[10]
  2.007  MATH         S[32] = "Measurement In Progress, Please Wait..."
  2.008  CALL         Sub Wait For HP 3561A Measurement
  2.009  HEAD         SSB PHASE NOISE TEST (100 Hz Offset)
  2.010  IEEE         [@3561]MKPK;MKCT[10]
  2.011  IEEE         [@3561]MARM[10]
  2.012  MATH         S[32] = "Measurement In Progress, Please Wait..."
  2.013  CALL         Sub Wait For HP 3561A Measurement
  2.014  HEAD         SSB PHASE NOISE TEST (100 Hz Offset)
  2.015  IEEE         [@3561]RDMK[10][I$]
  2.016  MATH         L[1] = FLD(MEM2, 2, ",")
  2.017  IEEE         FR10MZAP0DM
  2.018  IEEE         FRIS0.1HZ
  2.019  IEEE         [GTL]
  2.020  DISP         Using a DC-coupled oscilloscope, press the UUT INCREMENT
  2.020  DISP         'up arrow' key once, causing the displayed signal level
  2.020  DISP         to move slowly around the (0 V) level.
  2.020  DISP
  2.020  DISP         STOP the signal at the 0 V (ground) level by pressing
  2.020  DISP         the UUT INCREMENT 'down arrow' key once.
  2.020  DISP
  2.020  DISP         It may take several attempts to accomplish this.
  2.021  IEEE         [@3561]MARM[10]
  2.022  MATH         S[32] = "Measurement In Progress, Please Wait..."
  2.023  CALL         Sub Wait For HP 3561A Measurement
  2.024  HEAD         SSB PHASE NOISE TEST (100 Hz Offset)
  2.025  IEEE         [@3561]RDMK[10][I$]
  2.026  MATH         L[2] = FLD(MEM2, 2, ",")
  2.027  MATH         MEM = (L[2] - L[1]) + (-50)
  2.028  MEMC         -112dBc        -0U +32U

  3.001  RSLT         =
  3.002  HEAD         SSB PHASE NOISE TEST ({1 kHz Offset})
  3.003  TARGET
# UUT tested at 99 kHz offset to avoid exceeding 3561A upper frequency limit.
  3.004  IEEE         FR10.001MZAP-50DM
  3.005  IEEE         [@3561]CF 1KHZ;SP 100HZ;FLAT[10]
  3.006  IEEE         [@3561]TRGR;INTT;TRMA[10]
  3.006  IEEE         [@3561]MARM[10]
  3.007  MATH         S[32] = "Measurement In Progress, Please Wait..."
  3.008  CALL         Sub Wait For HP 3561A Measurement
  3.009  HEAD         SSB PHASE NOISE TEST (1 kHz Offset)
  3.010  IEEE         [@3561]MKPK;MKCT[10]
  3.011  IEEE         [@3561]MARM[10]
  3.012  MATH         S[32] = "Measurement In Progress, Please Wait..."
  3.013  CALL         Sub Wait For HP 3561A Measurement
  3.014  HEAD         SSB PHASE NOISE TEST (1 kHz Offset)
  3.015  IEEE         [@3561]RDMK[10][I$]
  3.016  MATH         L[1] = FLD(MEM2, 2, ",")
  3.017  IEEE         FR10MZAP0DM
  3.018  IEEE         FRIS0.1HZ
  3.019  IEEE         [GTL]
  3.020  DISP         Using a DC-coupled oscilloscope, press the UUT INCREMENT
  3.020  DISP         'up arrow' key once, causing the displayed signal level
  3.020  DISP         to move slowly around the (0 V) level.
  3.020  DISP
  3.020  DISP         STOP the signal at the 0 V (ground) level by pressing
  3.020  DISP         the UUT INCREMENT 'down arrow' key once.
  3.020  DISP
  3.020  DISP         It may take several attempts to accomplish this.
  3.021  IEEE         [@3561]MARM[10]
  3.022  MATH         S[32] = "Measurement In Progress, Please Wait..."
  3.023  CALL         Sub Wait For HP 3561A Measurement
  3.024  HEAD         SSB PHASE NOISE TEST (1 kHz Offset)
  3.025  IEEE         [@3561]RDMK[10][I$]
  3.026  MATH         L[2] = FLD(MEM2, 2, ",")
  3.027  MATH         MEM = (L[2] - L[1]) + (-50)
  3.028  MEMC         -121dBc        -0U +23U

  4.001  RSLT         =
  4.002  HEAD         SSB PHASE NOISE TEST ({10 kHz Offset})
  4.003  TARGET
  4.004  IEEE         FR10.01MZAP-50DM
  4.005  IEEE         [@3561]CF 10KHZ;SP 100HZ;FLAT[10]
  4.006  IEEE         [@3561]TRGR;INTT;TRMA[10]
  4.006  IEEE         [@3561]MARM[10]
  4.007  MATH         S[32] = "Measurement In Progress, Please Wait..."
  4.008  CALL         Sub Wait For HP 3561A Measurement
  4.009  HEAD         SSB PHASE NOISE TEST (10 kHz Offset)
  4.010  IEEE         [@3561]MKPK;MKCT[10]
  4.011  IEEE         [@3561]MARM[10]
  4.012  MATH         S[32] = "Measurement In Progress, Please Wait..."
  4.013  CALL         Sub Wait For HP 3561A Measurement
  4.014  HEAD         SSB PHASE NOISE TEST (10 kHz Offset)
  4.015  IEEE         [@3561]RDMK[10][I$]
  4.016  MATH         L[1] = FLD(MEM2, 2, ",")
  4.017  IEEE         FR10MZAP0DM
  4.018  IEEE         FRIS0.1HZ
  4.019  IEEE         [GTL]
  4.020  DISP         Using a DC-coupled oscilloscope, press the UUT INCREMENT
  4.020  DISP         'up arrow' key once, causing the displayed signal level
  4.020  DISP         to move slowly around the (0 V) level.
  4.020  DISP
  4.020  DISP         STOP the signal at the 0 V (ground) level by pressing
  4.020  DISP         the UUT INCREMENT 'down arrow' key once.
  4.020  DISP
  4.020  DISP         It may take several attempts to accomplish this.
  4.021  IEEE         [@3561]MARM[10]
  4.022  MATH         S[32] = "Measurement In Progress, Please Wait..."
  4.023  CALL         Sub Wait For HP 3561A Measurement
  4.024  HEAD         SSB PHASE NOISE TEST (10 kHz Offset)
  4.025  IEEE         [@3561]RDMK[10][I$]
  4.026  MATH         L[2] = FLD(MEM2, 2, ",")
  4.027  MATH         MEM = (L[2] - L[1]) + (-50)
  4.028  MEMC         -131dBc        -0U +13U

# Preset the 3561A dynamic signal analyzer to default conditions.
  5.001  IEEE         [@3561]RST[10]
  5.002  MATH         S[32] = "Presetting to default conditions..."
  5.003  CALL         Sub Wait For HP 3561A Measurement
# Clear the UUT.
  5.004  IEEE         [SDC]
  5.005  END
