﻿© Fluke Corporation. All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8662A (1 yr) Timebase VER /LFCTR,X
DATE:                  2007-09-25
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       98
CONFIGURATION:         LF Counter
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8662A
#
#  Compatibility:
#        MET/CAL 7.20 or later
#
#  Subprocedures:
#        Sub Initialize /LFCTR
#        Sub Reset /LFCTR
#
#  Required Files:
#        None
#
#  Flexible Standard(s) Required:
#        LF Counter (LFCTR):
#          Frequency Range: 10 MHz
#            Accuracy: Based on external frequency standard
#                      (External frequency reference must be configured)
#
#        Frequency Standard:
#          Frequency Range: Suitable for use with configured LF counter
#            Accuracy: ±4.5E-10 or better
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@LFCTR]
  1.003  ENDIF

  1.004  RSLT         =
  1.005  HEAD         {INTERNAL TIMEBASE AGING RATE TEST}
  1.006  TARGET       -p

  1.007  CALL         Sub Initialize /LFCTR
  1.008  CALL         Sub Reset /LFCTR

  1.009  DISP         In lieu of making a long-term (3 to 24 hours) test of
  1.009  DISP         the UUT's internal 10 MHz reference aging rate, the
  1.009  DISP         actual frequency is measured using a high resolution
  1.009  DISP         counter/timer referred to an atomic or GPS disciplined
  1.009  DISP         frequency standard.
  1.009  DISP
  1.009  DISP         The tolerances stated assume the UUT 10 MHz reference
  1.009  DISP         was adjusted to nominal at previous calibration.

# Look up instrument name of external frequency reference.
  1.010  MATH         ExtFreqRef = INI("startup", "FreqRefDevName")

  1.011  DISP         Make the following connections:
  1.011  DISP
  1.011  DISP         [32]  [V ExtFreqRef]   to    [V @LFCTR_DevName]
  1.011  DISP         [32]  10 MHz OUT -------> [V @LFCTR_RefIn]

  1.012  DISP         Make the following connections:
  1.012  DISP
  1.012  DISP         [32]         UUT            to    [V @LFCTR_DevName]
  1.012  DISP         [32] 10 MHz OUTPUT (rear) ------> [V @LFCTR_Ch1]

  1.013  MATH         @LFCTR_ROSC = "Ext"
  1.014  MATH         @LFCTR_MeasTime = "10s"
  1.015  MATH         @LFCTR_Func = "FreqCh1"
  1.016  MATH         @LFCTR_Ch1Imp = "LoZ"
  1.017  TARGET       -m
  1.018  CALL         Sub Measure /LFCTR
# Retrieve accuracy for external frequency reference.
  1.019  MATH         L[1] = (ACCV(ExtFreqRef, "Timebase", MEM)) / 1E+6
  1.020  MATH         MEM = MEM / 1E+6
  1.021  ACC          MH             L1U
  1.022  MEMC   10    10.000000000MH 1.825e-9U

  2.001  LABEL        END
  2.002  IEEE         [SDC]
  2.003  CALL         Sub Reset /LFCTR
  2.004  END
